/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

#top-bar-wrap {
	background-color: #000;
	border:none !important;
	padding: 15px;
	display:none;
}
#site-navigation {
	margin-top: 35px;
}
#site-header {
    border: none !important;
    background-color: transparent !important;
}
img.attachment-full.size-full.wp-image-23 {
    max-width: 150px;
    height: auto;
	padding: 20px;
}
.headclr {
	color: #4FC7ED;
}

#site-navigation li a {
	font-size: 18px !important;
	color: #fff !important;
	font-weight: 500;
	/* font-family: poppins; */
	/* vertical-align: ; */
}
.btn.cvbtn {
	font-family: "Poppins", Sans-serif;
	font-size: 16px;
	font-weight: 500;
	background-color: #333B93;
	border-radius: 50px 50px 50px 50px;
	padding: 20px 45px 20px 45px;
	border: 1px solid #333B93;
}
.elementor-7 .elementor-element.elementor-element-cabd69e .elementor-field-group .elementor-select-wrapper select {
	height: 60px;
}
.footerlinkclr {
	color: #fff !important;
}
.jobtxt {
	line-height: 0.5;
	font-size: 25px;
}
.jobseekerbox p {
	margin-top: -18px;
	font-size: 16px;
}
.jobseekerformbox form .elementor-field-group .elementor-select-wrapper::before {
	right: 60% !important;
	}
.jobseekerformbox form {
	position: relative;
}
.jobseekerformbox form .elementor-button.elementor-size-md {
	position: absolute;
	bottom: 13px;
	right: 10px;
}
.jobseekerbox p a {
	text-decoration: underline;
	color: #333b93;
}
.e-hotspot.elementor-repeater-item-f911c4e.e-hotspot--position-left.e-hotspot--position-top.e-hotspot--circle {
	display: none;
}
/ - choose file- /
.elementor-field-type-upload {
  position: relative;
  overflow: hidden;
  display: inline-block;
}
.elementor-field-type-upload .elementor-screen-only {
        top: 1px !important;
    color: #706a6a00 !important;
    background-color: #5acaed;
    padding: 14px 24px;
    border-radius: 8px;
    font-size: 16px;
    font-weight: bold;
    max-width: 200px !important;
    height: 50px;
    width: 110px;
    overflow: visible;
    clip: unset;
}
.elementor-field-type-upload .elementor-screen-only:before {
    content: "Browse";
    color: #fff;
}
input#form-field-field_7c6fc99 {
width: 100%;
    background: #e8f8fd;
    border-radius: 10px;
    height: 50px;
    padding: 4px 18px;
    font-size: 14px;
}
#about-sec .elementor-icon-list-item {
    align-items: flex-start !important;
}
#about-sec span.elementor-icon-list-icon {
    margin-top: 13px !important;
}
#emp-seeker .elementor-icon-list-item {
    align-items: flex-start !important;
}
#emp-seeker span.elementor-icon-list-icon {
    margin-top: 10px !important;
}
body {
    max-width: 100%;
    overflow-x: hidden;
}

@media(max-width:1024px){
.elementor-widget-wrap {
    padding: 0 50px;
}
.elementor-element-populated {
    padding: 100px 0px 100px 0px;
}
	nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
	height: 300px !important;	
}
	#elementor-popup-modal-644 .elementor-element-populated {
    padding: 0px !important;
	}
}
@media(max-width:768px){
.elementor-heading-title {
    font-size: 36px;
    line-height: 40px;
}
	#main-logo {
    max-height: 60px !important;
    max-width: 60px !important;
}
	.elementor-element.elementor-element-779b0dc:not(.elementor-motion-effects-element-type-background) {
	background-image: none !important;
	}	
	.jobseekerformbox form .elementor-button.elementor-size-md {
	position: unset;
}
	.jobseekerformbox form .elementor-field-group .elementor-select-wrapper::before {
	right: 5% !important;
	}
}
